Sophie

Sophie

distrib > Mageia > 7 > i586 > media > core-updates > by-pkgid > 428eadaa24cd32b0774a319af0faef80 > deps

firefox-bg-68.10.0-1.mga7.noarch.rpm

Dependencies

Provides

Requires

Obsoletes